Auto Multiple Choice - Feature # 43: add A scatterplot in the result file _ pdf

Status: WontFix Priority: Normal
Author: red sea Category:

Created: 04/04/2012 Assignee:

Updated: 04/05/2012 Due date:

Description: i hope you add A scatterplot in the result file (pdf).

now the result saved in 1 table and 1 page.

i hope you add a 2nd page with A scatterplot.
http://www.texample.net/tikz/examples/scatterplot/
like:

Ihttp://www.texample.net/media/tikz/examples/PNG/scatterplot.png!

History

04/05/2012 09:17 am - Alexis Bienveniie

- Tracker changed from Bug to Feature

04/05/2012 09:19 am - Alexis Bienveniie
As there are many plots that users may like to draw, | think the easiest way is to use the drawing features of LibreOffice or other software from the

exported files.

04/05/2012 10:03 am - red sea
yes, thank you very much.

best regards

04/05/2012 10:15 am - Alexis Bienveniie
- Status changed from New to WontFix
